<p>material works!</p>

<h1>CODEBOUND</h1>
<h3>Charlie Cohort</h3>

<h3>New Slider</h3>
<mat-slider></mat-slider>

<h3>Old Slider</h3>
<input type="range">

<h3>Calender</h3>
<div>
  <mat-form-field>
    <mat-label>Choose a Date</mat-label>
    <input matInput [matDatepicker]="picker">
    <mat-datepicker-toggle matSuffix [for]="picker"></mat-datepicker-toggle>
    <mat-datepicker #picker></mat-datepicker>
  </mat-form-field>
</div>

<h3>New Radio Buttons</h3>
<div>
  <mat-radio-group labelPosition="before" aria-label="Select an option">
    <mat-radio-button>Option 1</mat-radio-button>
    <mat-radio-button>Option 2</mat-radio-button>
    <mat-radio-button>Option 3</mat-radio-button>
    <mat-radio-button>Option 4</mat-radio-button>
  </mat-radio-group>
</div>

<h3>Input Fields</h3>
<form class="example-form">
  <mat-form-field class="example-full-width">
    <mat-label>Favorite food</mat-label>
    <input matInput placeholder="Ex. Pizza" value="Sushi">
  </mat-form-field>
  <mat-form-field class="example-full-width">
    <mat-label>Leave a comment</mat-label>
    <textarea matInput placeholder="Ex. It makes me feel..."></textarea>
  </mat-form-field>
</form>

<h3>Basic Grid List</h3>
<mat-grid-list cols="2" rowHeight="2:1">
  <mat-grid-tile>1</mat-grid-tile>
  <mat-grid-tile>2</mat-grid-tile>
  <mat-grid-tile>3</mat-grid-tile>
  <mat-grid-tile>4</mat-grid-tile>
</mat-grid-list>


<h3>Basic Card</h3>
